// creator  : weidu.exe (version 23100)
// argument : ARNMAN08.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARNMAN08~

IF ~~ THEN BEGIN 0 // from: ARNMAN09:6.0 ARNMAN09:2.0 ANOMENJ:198.0
  SAY #39127 /* ~You there!  I hear what you're saying!  Treachery!  Treachery against the Guild!!~ */
  IF ~~ THEN EXTERN ~ARNMAN09~ 3
END

IF ~~ THEN BEGIN 1 // from: ARNMAN09:3.0
  SAY #39129 /* ~Fool!  Face your death!  And you, there... unless you wish the same, you'll assist me!~ */
  IF ~~ THEN DO ~ActionOverride("Arnman09",Attack("Arnman08"))
Attack("Arnman09")
~ EXIT
END

IF ~Dead("arnman09")~ THEN BEGIN 2 // from:
  SAY #39130 /* ~That's what becomes of traitors.  They are all fools to think the Shadowmaster is weak, simply because another guild fights against us.  The Shadowmaster will prevail.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #39131 /* ~I must report this, now.  Excuse me...~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~True()~ THEN BEGIN 4 // from:
  SAY #39140 /* ~Beware, guild member.  There's trouble about, I can sense it.~ */
  IF ~~ THEN EXIT
END
